[ubuntu/maverick] samba4 4.0.0~alpha13+git+bzr12687.dfsg1-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Sep 9 11:56:22 BST 2010


samba4 (4.0.0~alpha13+git+bzr12687.dfsg1-1) experimental; urgency=low

  * New upstream snapshot.
  * Mark as compatible with older versions of tdb (>= 1.2.2).

samba4 (4.0.0~alpha13+git+bzr12670.dfsg1-1) experimental; urgency=low

  * Add missing dependency on pkg-config.
  * Require subunit >= 0.0.6, older versions have a broken tap2subunit.
  * Debconf translations:
    - Swedish (Martin Bagge).  Closes: #586819
  * New upstream snapshot.
    - Fixes symbols for LDB modules. Closes: #594763, #594771, #594773.
  * Require tdb 1.2.3. Closes: #595644

samba4 (4.0.0~alpha13+git+bzr12292.dfsg1-1) experimental; urgency=low

  * New upstream snapshot.
   + Fixes provision to be able to find the data path again.
  * Depend on libreadline-dev rather than libreadline5-dev. Closes: #553846
  * Suggest swat2.
  * Migrate to Bazaar.
  * Bump standards version to 3.9.1 (no changes).

samba4 (4.0.0~alpha13+git20100618.dfsg1-1) experimental; urgency=low

  [ Jelmer Vernooij ]
  * New upstream snapshot. Closes: #578009, #577880
   + Add dependency on python-dnspython.
   + Removes last Python string exception. Closes: #585327
   + Installs all display specifiers. Closes: #548911

  [ Christian Perrier ]
  * Debconf translations:
    - Swedish (Martin Bagge).  Closes: #552734
    - Russian (Yuri Kozlov).  Closes: #563346
    - Spanish (Omar Campagne).  Closes: #579099

samba4 (4.0.0~alpha8+git20100227.dfsg1-1) experimental; urgency=low

  * Fix sections of libndr-standard0 and libndr0.
  * New upstream snapshot.

samba4 (4.0.0~alpha8+git20100222.dfsg1-1) experimental; urgency=low

  [ Christian Perrier ]
  * Change "Provides:" in init script to avoid conflicting Provides
    with samba. Closes: #547209
  * Swedish debconf translation (Martin Bagge).  Closes: #552734

  [ Jelmer Vernooij ]
  * Depend on specific version of libldb. Closes: #562389
  * Build against system Heimdal and remove the copy of Heimdal from the 
    Samba 4 source tree, since it contains non-free IETF RFC/I-D.
    Closes: #547280
  * Bump standards version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format

Date: Thu,  09 Sep 2010 10:39:29 +0000
Changed-By: Didier Roche <didrocks at ubuntu.com>
Maintainer: Samba Debian Maintainers <pkg-samba-maint at lists.alioth.debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/maverick/+source/samba4/4.0.0~alpha13+git+bzr12687.dfsg1-1
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Thu,  09 Sep 2010 10:39:29 +0000
Source: samba4
Binary: samba4, samba4-common-bin, samba4-clients, samba4-testsuite, registry-tools, libparse-pidl-perl, samba4-dev, samba-ldb-tools, libgensec0, libgensec-dev, libndr0, libndr-dev, libndr-standard0, libndr-standard-dev, libdcerpc0, libdcerpc-dev, libregistry0, libregistry-dev, winbind4, libsamba-hostconfig0, libsamba-hostconfig-dev, libtorture0, libtorture-dev, python-samba, libsamba-util-dev, libsamba-util0
Architecture: source
Version: 4.0.0~alpha13+git+bzr12687.dfsg1-1
Distribution: maverick
Urgency: low
Maintainer: Samba Debian Maintainers <pkg-samba-maint at lists.alioth.debian.org>
Changed-By: Didier Roche <didrocks at ubuntu.com>
Description: 
 samba4     - SMB/CIFS file, print and logon server (version 4)
Closes: 547209 547280 548911 552734 552734 553846 562389 563346 577880 578009 579099 585327 586819 594763 594771 594773 595644
Changes: 
 samba4 (4.0.0~alpha13+git+bzr12687.dfsg1-1) experimental; urgency=low
 .
   * New upstream snapshot.
   * Mark as compatible with older versions of tdb (>= 1.2.2).
 .
 samba4 (4.0.0~alpha13+git+bzr12670.dfsg1-1) experimental; urgency=low
 .
   * Add missing dependency on pkg-config.
   * Require subunit >= 0.0.6, older versions have a broken tap2subunit.
   * Debconf translations:
     - Swedish (Martin Bagge).  Closes: #586819
   * New upstream snapshot.
     - Fixes symbols for LDB modules. Closes: #594763, #594771, #594773.
   * Require tdb 1.2.3. Closes: #595644
 .
 samba4 (4.0.0~alpha13+git+bzr12292.dfsg1-1) experimental; urgency=low
 .
   * New upstream snapshot.
    + Fixes provision to be able to find the data path again.
   * Depend on libreadline-dev rather than libreadline5-dev. Closes: #553846
   * Suggest swat2.
   * Migrate to Bazaar.
   * Bump standards version to 3.9.1 (no changes).
 .
 samba4 (4.0.0~alpha13+git20100618.dfsg1-1) experimental; urgency=low
 .
   [ Jelmer Vernooij ]
   * New upstream snapshot. Closes: #578009, #577880
    + Add dependency on python-dnspython.
    + Removes last Python string exception. Closes: #585327
    + Installs all display specifiers. Closes: #548911
 .
   [ Christian Perrier ]
   * Debconf translations:
     - Swedish (Martin Bagge).  Closes: #552734
     - Russian (Yuri Kozlov).  Closes: #563346
     - Spanish (Omar Campagne).  Closes: #579099
 .
 samba4 (4.0.0~alpha8+git20100227.dfsg1-1) experimental; urgency=low
 .
   * Fix sections of libndr-standard0 and libndr0.
   * New upstream snapshot.
 .
 samba4 (4.0.0~alpha8+git20100222.dfsg1-1) experimental; urgency=low
 .
   [ Christian Perrier ]
   * Change "Provides:" in init script to avoid conflicting Provides
     with samba. Closes: #547209
   * Swedish debconf translation (Martin Bagge).  Closes: #552734
 .
   [ Jelmer Vernooij ]
   * Depend on specific version of libldb. Closes: #562389
   * Build against system Heimdal and remove the copy of Heimdal from the 
     Samba 4 source tree, since it contains non-free IETF RFC/I-D.
     Closes: #547280
   * Bump standards version to 3.8.4.
   * Switch to dpkg-source 3.0 (quilt) format
Files: 
 f373ce3e3657e75278236a95afeb7fff 8580019 net optional samba4_4.0.0~alpha13+git+bzr12687.dfsg1.orig.tar.gz
 d1f197c90a19a60758365de7282907da 97383 net optional samba4_4.0.0~alpha13+git+bzr12687.dfsg1-1.debian.tar.gz
 f5fd621a1c3325ddbdeb1ea328e50db4 2507 net optional samba4_4.0.0~alpha13+git+bzr12687.dfsg1-1.dsc


More information about the Maverick-changes mailing list